uuid: 9d6bf3c4-a280-4e14-a46e-2f0df3208242
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: fdkSX6UwDbq4onZE4XJ6h_d9Sot8o2CXhZcoDJ1tE9c
id: node.field_absorbed_per_min
field_name: field_absorbed_per_min
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
